## process this file with automake to produce Makefile.in
#
# This file is part of Rheolef.
#
# Copyright (C) 2000-2009 Pierre Saramito 
#
# Rheolef is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Rheolef is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Rheolef; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
include ${top_builddir}/config/config.mk

# -----------------------------------------------------------------------------
# the file set
# -----------------------------------------------------------------------------

SUBDIRS    = dockerfiles

EXTRA_DIST = 								\
	Makefile.am							\
	readme.md							\
	ci-rheolef-templates.yml					\
	configure_rheolef.sh

LICENSEIGNORE =								\
	readme.md							\
	ci-rheolef-templates.yml					\
	configure_rheolef.sh							

